Subject: Re: bug#1851: 23.0.60; eval-buffer on a file containing help-xref-button doesn't update help mode text

From: Brent Goodrick <[email-masked]>
Date: Sat, 10 Jan 2009 22:05:40 -0800

Glenn Morris writes:
 > Brent Goodrick wrote:
 > 
 > > 8. Redo step 2 and 3, but notice that the Lisp function in
 > > `help-mode.el' still remains just that. It should instead read
 > > `newfile.el'. Clicking on the link for `help-mode.el' brings me back
 > > to the original definition, not the one I have redefined in newfile.el
 > 
 > I can't reproduce this with emacs -Q. (I assume you saved newfile.el,
 > it wasn't explicit.)

Sigh. Now I can't either.  And I believe I had saved the file.  I had
tried this a number of ways, too. Hmmm, I guess just close/ignore this
for now. Thanks for trying to reproduce it.

Brent